.pulse {
	will-change: opacity;
	-webkit-animation: pulsate 1.2s linear infinite;
	-moz-animation: pulsate 1.2s linear infinite;
    -ms-animation: pulsate 1.2s linear infinite;
    -o-animation: pulsate 1.2s linear infinite;
	animation: pulsate 1.2s linear infinite;
}

/* celle-ci rame trop, à voir ds le futur... */
/*
@-webkit-keyframes pulsate
{
    0%   { text-shadow: 0 -1px 0 #000; }
    50%  { text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff; }
    100% { text-shadow: 0 -1px 0 #000; }
}

@keyframes pulsate
{
    0%   { text-shadow: 0 -1px 0 #000; }
    50%  { text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff; }
    100% { text-shadow: 0 -1px 0 #000; }
}
*/
@keyframes pulsate {
	from {
        opacity: 1.0;
    }
    to {
        opacity: 0.4;
    }
}
@-webkit-keyframes pulsate {
	from {
   		opacity: 1.0;
	}
	to {
		opacity: 0.4;
	}
}
